<div class="container pt-5">
  <div class="h-100 p-5 bg-light border rounded-3 text-center">
    <div class="display-5">{{ title1 }}</div>
    <div class="display-7">
      {{ title2 }}
    </div>
  </div>
  <app-booking></app-booking>
</div>
